Download it now!
Bug 93299 - HELPWIKI Swriter/modules/swriter/ui/numparapage/comboLB OUTLINE LEVEL is missing
Summary: HELPWIKI Swriter/modules/swriter/ui/numparapage/comboLB OUTLINE LEVEL is missing
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
5.1.0.0.alpha0+ Master
Hardware: Other All
: medium normal
Assignee: Gabor Kelemen
URL:
Whiteboard: target:5.4.0 target:5.3.0.2
Keywords:
Depends on:
Blocks: HelpGaps-NewFeatures
  Show dependency treegraph
 
Reported: 2015-08-09 13:03 UTC by Dennis Roczek
Modified: 2016-12-29 09:48 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dennis Roczek 2015-08-09 13:03:26 UTC
F11, right click on a sytle --> chnage --> choose tab numbering --> tab to first drop-down combobox --> hit f1

Page is missing
https://help.libreoffice.org/swriter/modules/swriter/ui/numparapage/comboLB_OUTLINE_LEVEL?Language=de&System=WIN&Version=5.0
Comment 1 MM 2015-08-30 15:39:43 UTC
Confirmed. Page says: 'There is currently no text in this page.'
Comment 2 QA Administrators 2016-09-20 10:29:31 UTC Comment hidden (obsolete)
Comment 3 Dennis Roczek 2016-09-26 19:21:35 UTC
still repro

Version: 5.2.1.2 (x64)
Build-ID: 31dd62db80d4e60af04904455ec9c9219178d620
CPU-Threads: 4; BS-Version: Windows 6.19; UI-Render: Standard; 
Gebietsschema: de-DE (de_DE); Calc: group
Comment 4 Commit Notification 2016-12-11 17:50:23 UTC
Gabor Kelemen committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=eb6324c80763f482d2adefe4d91c2f31904f2fa0

tdf#93299 Reconnect 'Outline and Numbering' page and UI
Comment 5 Commit Notification 2016-12-24 23:32:31 UTC
Gabor Kelemen committed a patch related to this issue.
It has been pushed to "libreoffice-5-3":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=8fbbde6f3f3d3282112f8631660ba84f0c07f97b&h=libreoffice-5-3

tdf#93299 Reconnect 'Outline and Numbering' page and UI
Comment 6 Gabor Kelemen 2016-12-29 09:48:06 UTC
Verified, now it works online and offline too.